﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/

.center {
    text-align:center;
}

.intro-text {
    font-size: 14px;
    margin: 20px auto 30px auto;
    width: 100%;
    max-width: 100%;
}

#adv-srp-banner-wrapper .banner-wrapper .banner-item .banner-content .banner-contentInner {
    min-height: 80px;
}
.visualization-title {
    background-color: #84bae5;
    color:#fff;
    text-align:center;
    margin:20px auto 0 auto;
    padding:3px 0;
}

.srp-table span {
    display: inline;
    margin-left:5px;
    font-size: 12px;
    line-height: 1.5em;
}

.srp-box-inner .main-box-img, .main-box-img {
    border:1px solid #ebebeb;
}

.srp-box-inner .main-box-img img {
    text-align: center;
    margin-left:auto;
    margin-right:auto;
}

.list-2col {
    margin-bottom:0;
}

.list-2col .main-box-img {
    float: left;
    width: 50%;
    padding: 0;
    margin: 0 15px 0 0;
}

.list-2col .list-desc {
     float: none;
     width: auto; 
}

.srp-table li {
    margin-left: 20px;
    margin-bottom:5px;
}

.srp-table li:last-child {
    margin-bottom:0px; 
}

.diagram_banner {
    background-color: #84bae5;
    padding: 1%;
}
.diagram_banner h4 {
    color: #ffffff;
    line-height: 130%;
    text-align: center;
    margin-bottom: 0;
}
.diagram_bg {
    height: 100%;
}

.diagram_bg .list-desc h4 {
    font-size:18px;
    text-align:center;
}

.diagram_bg .srp-main-box {
    margin-bottom: 0;
}

.diagram_bg .soft-box-img {
    border:0;
    padding:0 0;
}

.diagram_bg .soft-box-img img {
    width: 100%!important;
    /*max-width:300px;*/
    margin: 0 auto;
}
.diagram_bg .list-desc {
    margin: 2% 0 0 0;
    width: 100%;
    color: #727171;
    line-height: 150%;    
}

.diagram_bg .list-desc li {
    font-size: 14px;
}


.main-box-2col .srp-box-inner .list-desc ul {
    padding-left: 3.5%;
}

.srp-table span.block {    
    display:block;
}

.mb-0 {
    margin-bottom:0;
}

.no-bottombr {
    border-bottom:0!important;
}
